Commit 4df15d06 authored by Rafa's avatar Rafa

Add Spanish translation

parent f5bcaef3
#use wml::debian::translation-check translation="62a641e1944c721e80cb7778920f8b8acd1602ef"
<define-tag description>actualización de seguridad</define-tag>
<define-tag moreinfo>
<p>Se descubrieron tres problemas de seguridad en OpenSSL: un ataque de temporización contra
ECDSA, un «oráculo del relleno» («padding oracle») en PKCS7_dataDecode() y CMS_decrypt_set1_pkey()
y se descubrió que no se usaba por omisión una funcionalidad del generador de números aleatorios
(RNG, por sus siglas en inglés) destinada a proteger contra la compartición del estado de RNG
entre los procesos padre e hijo tras la llamada al sistema fork().</p>
<p>Para la distribución «antigua estable» (stretch), estos problemas se han corregido
en la versión 1.1.0l-1~deb9u1.</p>
<p>Para la distribución «estable» (buster), estos problemas se han corregido en
la versión 1.1.1d-0+deb10u1.</p>
<p>Le recomendamos que actualice los paquetes de openssl.</p>
<p>Para información detallada sobre el estado de seguridad de openssl, consulte
su página en el sistema de seguimiento de problemas de seguridad:
<a href="https://security-tracker.debian.org/tracker/openssl">\
https://security-tracker.debian.org/tracker/openssl</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4539.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment